

.flex-container a:active,

.flexslider a:active {outline: none;}

.slides,

.flex-control-nav,

.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 



/* FlexSlider Necessary Styles

*********************************/ 

/*.flexslider {width: 100%; margin: 0; padding: 0;}*/

.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

/*.flexslider .slides img {max-width: 100%; display: block;}*/

.flex-pauseplay span {text-transform: capitalize;}



/* Clearfix for the .slides element */

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

/** html .slides {height: 1%;}*/



/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {display: block;}





/* FlexSlider Default Theme

*********************************/

.flexslider { position: relative; }

.flexslider .slides {zoom: 1;}

.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flex-container {zoom: 1; position: relative;}



/* Caption style */

/* IE rgba() hack */

.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}

.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}



/* Direction Nav */

.flex-direction-nav li a {width: 24px; height: 33px; margin: 0px 0 0; display: block; background: url(images/slider-arr.png) no-repeat 0 0; position: absolute; top: 170px; cursor: pointer; text-indent: -9999px;}

.flex-direction-nav li .next {background-position: 0px bottom; right: -40px;}

.flex-direction-nav li .prev {left: -40px;}

.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}



/* Control Nav */

.flex-control-nav { 


border-top:0; 

padding:5px 10px; 

position: absolute; 

top:334px; 
left:425px; 

height: 18px; 

/*z-index: 99999;*/

-webkit-border-bottom-right-radius: 4px;

-webkit-border-bottom-left-radius: 4px;

-moz-border-radius-bottomright: 4px;

-moz-border-radius-bottomleft: 4px;

border-bottom-right-radius: 4px;

border-bottom-left-radius: 4px;

}





.flex-control-nav li {margin: 0 0 0 0px; display: inline-block; zoom: 1; *display: inline; padding-top: 0px; }

.flex-control-nav li:first-child {margin: 0;}



.flex-control-nav li a {

	margin-left:2px;
	margin-right:2px;
	display:inline;
	float:left;
	width:15px;
	height:15px;

	background:#af0915;
	
	
	display: block; font-size:0px;
	cursor: pointer; 
	border: 2px solid #fff;
	
border-radius: 50%;
	}



.flex-control-nav li a:hover {background:#fff; 	border: 2px solid #af0915;
    border-radius: 25px;}

.flex-control-nav li a.active {background:#fff; border: 2px solid #af0915; cursor: default; }